body    {  margin: 0; padding: 0; color: black; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center;  background-color: #986B5A; }
* {
	margin: 0;
	padding: 0;
	vertical-align: top;
}
div#mainbody    {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background-image: url("artwork/background.gif");
	background-repeat: repeat-x;
	background-color: #ffffff;
	background-attachment: fixed;
}
/* Header styling */
div#header	{ width: 800px; text-align: center; }

/* Button bar styling */
#navbuttons     { background-image: url("artwork/nav_bkg.gif"); background-repeat: repeat-x; padding: 0px; margin: 0px; }
ul#navbar { list-style-type: none; font: normal 14px arial, verdana, sans-serif; text-align: center; padding: 2px 4px 2px 4px; }
ul#navbar li {display: inline; }
ul#navbar li a { padding: 2px 2px 2px 2px; color: #6F390A; text-decoration: none; margin-right: 10px; margin-left: 10px; }
ul#navbar li.selected a {background-color: #986B5A; color: #ffffff; }
ul#navbar a:hover {background-color: #986B5A; color: #ffffff;}

/* Article Tabs */
div#articlebar { background-color: #a78173;  padding: 0px; margin: 0px; }
div#articlebar h1 { font-size: 14pt; font-weight: normal; padding: 0px; margin: 0px 0px 7px 0px;  }
ul#articletabs {border-bottom: 1px solid #6F390A; list-style-type: none; font: normal 11px arial, verdana, sans-serif; text-align: center; padding: 3px 4px 3px 4px; }
ul#articletabs li {display: inline; }
ul#articletabs li a {padding: 3px 4px; border: 1px solid  #6F390A; background-color: #e1d4cf ; color: #6F390A; text-decoration: none; margin-right: 6px; margin-left: 6px; border-bottom: none; }
ul#articletabs li.sel a {background-color: #a98476; color: #6F390A; position: relative; top: 1px; padding-top: 3px; }
ul#articletabs a:link {text-decoration: none; }
ul#articletabs a:visited {text-decoration: none; }
ul#articletabs a:hover {background-color: #986B5A; color: #ffffff;}
ul#articletabs a:active {text-decoration: none; }

/* Footer styling */
div#footer    { font-size: 10px; text-align: center; margin: 0px 0px 10px 0px; padding: 0px 0px 10px 0px; }
div#copy { color: #444444; font-size: 10px; text-align: center; margin-top: 4px; }
div#cci  { color: #444444; font-size: 10px; text-align: center; margin-top: 8px; background-color: transparent; text-decoration: none; background-image: none }
div#cci a { color: #444444; font-size: 10px; text-align: center; margin-top: 8px; text-decoration: none; background-image: none }
div#cci a:hover  {background-color: #986B5A; color: #ffffff; text-decoration: none; background-image: none }

/* Content styling */
div#content    { font-size: 10pt; padding: 8px 8px 8px 8px;  }
/* table cells */
div#content td { font-size: 10pt; padding: 2px}
/* headers */
div#content h1 { font-size: 14pt; font-weight: normal }
div#content h2 { font-size: 13pt; font-weight: bold }
div#content h3 { font-size: 13pt; font-weight: normal }
div#content h4 { font-size: 12pt; font-weight: bold }
div#content h5 { font-size: 12pt; font-weight: normal }
/* links */
div#content a { color: #006; }
div#content a:hover { background-color: #986B5A; color: #ffffff; }
/* lists */
div#content ul   { margin: 0; padding: 0 0 0 20px }
div#content li   { font-size: 10pt; margin: 0; padding: 0 }
div#content ul li ul   { margin-top: 10px ; margin-bottom: 10px ; }
div#content ol   { margin: 0; padding: 0 0 0 20px }

div#content td .hangpara { text-indent: -18px ; padding: 0 0 0 20px; }
div#content td .hangpara ul { padding: 0 0 0 20px; }
div#content td .hangpara ul li { padding: 0 0 0 20px; }

/* Form styling */
div#content fieldset {padding: 0.5em; border:1px solid #6F390A; }
div#content legend {color:#6F390A; font-size: 10pt; }
div#content input    { color: black; font-weight: normal; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }
div#content textarea { color: black; font-weight: normal; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }
div#content option   { color: black; font-weight: normal; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }
/* Other styling */
div#content.crpoint	     { cursor: pointer; }
div#content.headrow 	   { font-size: 10pt; font-weight: bold; background-color: #a0bcbc }
div#content.evenrow 	   { font-size: 10pt; background-color: #d2eeee }
div#content.oddrow	  	 { font-size: 10pt; background-color: #b6d2ee }
div#content.evenrowclick { font-size: 10pt; background-color: #d2eeee; cursor: pointer }
div#content.oddrowclick	 { font-size: 10pt; background-color: #b6d2ee; cursor: pointer }
div#content img.map {
	border-color: #986B5A;
	border-width: 2px;
	border-style: solid;
}

/* Popup Form styling */
#registercontent .bigbold, #tellcontent .bigbold {
	font-size: 20pt;
	color: #1B3F94;
	font-weight: bold; 
} 
#registercontent .smallblue, #tellcontent .smallblue {
	font-size: 13pt; 
	font-weight: normal;
	color: #1B3F94;
}
#registerform, #tellform { 
	padding:10px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	text-align:left;
}
#registerform table, #tellform table { 
	margin-left: 0px;
}
#registerform #responsemessage, #tellform #tellresponsemessage { 
	text-align:center;
	font-size: 10pt;
	font-weight:bold;
	margin-bottom:10px;
}
.errortext	{color:#aa0000;}
.successtext	{color:#006600;}
.titletext	{color:#263413;}

div#registerform fieldset, div#tellform fieldset {padding: 0.5em; border:1px solid #1B3F94; }
div#registerform legend, div#tellform legend {color:#1B3F94; font-size: 10pt; text-align:left;}
#registerform input, #tellform input   { color: black; font-weight: normal; font-size: 10pt;  }
#registerform textarea, #tellform textarea { color: black; font-weight: normal; font-size: 10pt;  }
#registerform .label, #tellform .label   { 
	color: #1B3F94; 
	font-weight: normal; 
	font-size: 10pt; 
	margin-left:1px;
}

div#register, div#tell	{
	border: 4px #000080 solid;
	display: none;
	position: absolute; 
	top: 100px;
	left: 178px; 
	width: 800; 
	padding: 0px;
	background-color: #ffffff;
	z-index: 10; 
}

#registeronline img, #tellfriend img {
	border:none;
}

div#registerhide, div#tellhide	{
	border: #1B3F95 1px solid; 
	float: right;
	width: 30%;
	color: #1B3F95;
	backgroud-color: #ffffff;
}

#videocolumn	{
	width: 420px;
	float: right;
	margin: 0;
	padding: 10px 0 0 0;
	text-align: center;
	font-size: 12px;
	/*border: 1px solid  #ff0000;*/
}
.videobox	{
	width: 400px;
	height: 320px;
	/*background-color: #000000;*/
	margin: 0px auto;
	/*border: 1px solid  #green;*/
}

div#closeclear{
	clear:both;
}
.crpoint	{ cursor: pointer; }